## cosmic-wallpapers.sources1768992039any.cards.tar.xz

=== Makefile ===
ORIGINAL=$(wildcard original/*)

prefix ?= /usr
datarootdir = $(prefix)/share
datadir = $(datarootdir)

.PHONY: all clean install uninstall

all:

clean:
	rm -rf build scaled

install: all
	for file in $(ORIGINAL); do \
		install -D -m 0644 "$$file" "$(DESTDIR)$(datadir)/backgrounds/cosmic/$$(basename "$$file")"; \
	done

uninstall:
	for file in $(ORIGINAL); do \
		rm -f "$(DESTDIR)$(datadir)/backgrounds/cosmic/$$(basename "$$file")"; \
	done
	rmdir --ignore-fail-on-non-empty "$(DESTDIR)$(datadir)/backgrounds/cosmic/"

=== debian/changelog ===
cosmic-wallpapers (1.0.0) jammy; urgency=medium

  * Initial release.

 -- Jeremy Soller <jeremy@system76.com>  Thu, 21 Sep 2017 11:54:47 -0600

=== debian/control ===
Source: cosmic-wallpapers
Section: x11
Priority: optional
Maintainer: Jeremy Soller <jeremy@system76.com>
Build-Depends: debhelper (>= 10), imagemagick
Standards-Version: 3.9.8
Homepage: https://github.com/pop-os/cosmic-wallpapers
Vcs-Git: https://github.com/pop-os/cosmic-wallpapers.git

Package: cosmic-wallpapers
Architecture: all
Provides: ubuntu-wallpapers
Description: COSMIC Wallpapers
 A collection of wallpapers for the COSMIC Desktop Environment
